.export-container {
    text-align: right;
    margin-bottom: 20px;
  }
  
  table {
    width: 100%;
    
  }
  
  .m-t-xl {
    margin-top: 40px;

  }

  i.material-icons {
    color: black;
}

legend {
  color: darkgray;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

div#button {
  text-align: right;
}

.mat-dialog-title {
  margin: 0 0 20px;
  display: block;
  font-size: 14px;
  
}

.mat-dialog-actions .mat-button-base+.mat-button-base {
  margin-left: 90px;
}

button.mat-button.mat-button-base {
  background-color:#3f51b5;
  color: white;
}

.mat-icon.mat-icon.notranslate.material-icons.mat-icon-no-color {
  font-size: 14px;
}
:host >>> .mat-form-field-wrapper {
  font-size: 12px;
}

:host >>> .table-container {
  height: 392px;
  overflow: auto;
}
